Page MenuHomePhabricator

Deploy statsv with scap3
Closed, ResolvedPublic

Details

Related Gerrit Patches:
analytics/statsv : masterAdd scap3 config
operations/puppet : productionDeploy statsv with scap3

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 7 2016, 9:03 PM
fgiunchedi added a subscriber: fgiunchedi.

I'll take a look at this

Change 363578 had a related patch set uploaded (by Filippo Giunchedi; owner: Filippo Giunchedi):
[analytics/statsv@master] Add scap3 config

https://gerrit.wikimedia.org/r/363578

Change 363579 had a related patch set uploaded (by Filippo Giunchedi; owner: Filippo Giunchedi):
[operations/puppet@production] Deploy statsv with scap3

https://gerrit.wikimedia.org/r/363579

fgiunchedi moved this task from Backlog to Doing on the User-fgiunchedi board.Jul 19 2017, 9:55 AM

Change 363579 merged by Filippo Giunchedi:
[operations/puppet@production] Deploy statsv with scap3

https://gerrit.wikimedia.org/r/363579

Change 363578 merged by Filippo Giunchedi:
[analytics/statsv@master] Add scap3 config

https://gerrit.wikimedia.org/r/363578

fgiunchedi closed this task as Resolved.Jul 19 2017, 10:02 AM

Completed

tin:/srv/deployment/statsv/statsv$ scap deploy
10:01:07 Started deploy [statsv/statsv@0a86be8]
10:01:07 Started deploy [statsv/statsv@0a86be8]: (no justification provided)
10:01:07 
== DEFAULT ==
:* hafnium.eqiad.wmnet
statsv/statsv: fetch stage(s): 100% (ok: 1; fail: 0; left: 0)                   
statsv/statsv: config_deploy stage(s): 100% (ok: 1; fail: 0; left: 0)           
statsv/statsv: promote and restart_service stage(s): 100% (ok: 1; fail: 0; left: 0)
10:01:10 
== DEFAULT ==
:* hafnium.eqiad.wmnet
statsv/statsv: finalize stage(s): 100% (ok: 1; fail: 0; left: 0)                
10:01:10 Finished deploy [statsv/statsv@0a86be8]: (no justification provided) (duration: 00m 03s)
10:01:10 Finished deploy [statsv/statsv@0a86be8] (duration: 00m 03s)
tin:/srv/deployment/statsv/statsv$
hafnium:/srv/deployment/statsv/statsv$ sudo systemctl status statsv
● statsv.service - statsv
   Loaded: loaded (/lib/systemd/system/statsv.service; disabled)
   Active: active (running) since Wed 2017-07-19 10:01:10 UTC; 1min 18s ago